/* CSS Document */

body  {   background-color: FFFFFF }

.pagetop   {   background-image: url(graphics/pyramid_small.gif); background-position: left; background-repeat: no-repeat;  width: 100%;  height: 10px;  font-weight: bold; font-family: Arial;  font-size: 9pt;  color: #ffcc00; text-indent: 30; background-color: 336699 }

A.external:link  {  color: #ffcc00; font-size: 9pt; font-weight: 700; } 

A.external:visited  {  color: #ffcc00; font-size: 9pt; font-weight: 700; }

A.external:hover  {  color: #ffffff; font-size: 9pt; font-weight: 700; TEXT-DECORATION : none; }



A:link, A:visited {

  TEXT-DECORATION  : underline;

  COLOR            : blue;

  BACKGROUND       : transparent; }

A:active {

  TEXT-DECORATION  : none;

  COLOR            : red;

  BACKGROUND       : transparent; }

A:hover {

  TEXT-DECORATION  : none;

  FONT-WEIGHT      : none;

  COLOR            : orange;

  BACKGROUND       : transparent; }

h3   {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; text-align: left; text-decoration: underline; line-height: 100% }

.yellowsub {   background-color: FFFF6c }

.header	{  font-family: Arial; font-size: 14pt; text-align: left; text-decoration: underline; line-height: 100% }

.subheader	{  font-family: Arial; font-size: 11pt; font-weight: bold; text-align: left; text-decoration: underline; line-height: 110% }

.author {  font-size: 10pt; font-family: arial, helvetica, sans-serif; text-align: left; line-height: 100% }

.link  {  font-size: 10pt; font-family: arial, helvetica, sans-serif; text-align: left; line-height: 100% }

caption  {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt }



